IMPORTANT ANNOUNCEMENT: Upgrade to 2.4

Please discuss issues concerning the Ducati League here. This is the liaison between league players and the league council.
Post Reply
User avatar
kierra
Lieutenant, Junior Grade
Lieutenant, Junior Grade
Posts: 3871
Joined: Wed Mar 23, 2005 1:02 am
Location: outer Slovenia
Contact:

IMPORTANT ANNOUNCEMENT: Upgrade to 2.4

Post by kierra » Sun Jul 31, 2011 6:24 pm

Just a brief note to remind you to upgrade to the new 2.4 Bzflag client version as soon as possible. As you probably know the new version 2.4 is not compatible with the previous 2.0.x. So you cannot join a 2.4 server with a 2.0.x client and viceversa. Please check http://my.bzflag.org/bb/viewtopic.php?f=62&t=17477 to get informed about how to upgrade for your OS.

Ducati servers are moving to 2.4 incrementally. The goal for completion is the beginning of August. Zaphod's servers are 2.4 and come August 1st, his old client servers will no longer be available.
Dub servers will be migrating as well. Eventually all old client servers will migrate to 2.4.....so upgrade your client to 2.4 :)
"Sometimes people try to expose what's wrong with you, because they can't handle what's right about you."
"Measure your words -- they determine the distance of your relationships"

Post Reply